/*   
Theme Name: Center for Food Safety
Theme URI: 
Description: Center for Food Safety child theme based on Thematic.
Author: Mark Ture
Author URI: http://mark.ture.com/
Template: thematic
Version: 1.0.1
Tags: Thematic
.
Dependencies: Compatible with parent theme Thematic 0.9.7.7.
.
*/

/* Reset browser defaults */
@import url('/o/1881/images/12022/reset.css');

/* Apply basic typography styles */
@import url('/o/1881/images/12022/typography.css');

/* Apply a basic layout */
@import url('/o/1881/images/12022/3c-fixed-750px.css');

/* Apply basic image styles */
@import url('/o/1881/images/12022/images.css');

/* Apply default theme styles and colors
   For demonstration purposes we're using the default Thematic style
   For major changes I recommend copying over the default styles into this file */
@import url('/o/1881/images/12022/default.css');

/* Prepare theme for plugins */
@import url('/o/1881/images/12022/plugins.css');


/* =Page
-------------------------------------------------------------- */

body {
    background-color: #f9f8f4;
    padding-bottom: 20px;
}
#main {
    padding: 0;
}

#content {
    background-color: #fff;
}

#primary {
    margin-bottom: 0;
    border: none;
}

#wrapper {
    border-bottom: 1px solid #BFAC84;
    margin-bottom: 20px;
}

sup {
    font-size: 80%;
}

a.newslink {
    color: #0066CC;
    font-weight: bold;
    text-decoration: none;
}
a.newslink:hover {
    text-decoration: underline;
}

a.tanlink, .tantext {
    color: #666600;
    font-size: 14px;
}
.tantext {
    font-weight: bold;
}
a.tanlink {
    text-decoration: none;
}
a.tanlink:hover {
    text-decoration: underline;
}

a.maroonlink {
    color: #990000;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
a.maroonlink:hover {
    text-decoration: underline;
}



/* =Footer
-------------------------------------------------------------- */

#footer-separator {
    font-size: 1px;
    height: 1px;
    border-top: 1px solid #aaa;
    width: 85%;
    margin: 0 auto;
}
#footer {
    border-top: 0;
	margin: 0 130px;
    border: 1px solid #BFAC84;
    border-width: 0 1px;
    background-color: #fff;
}
#footer #subsidiary {
    padding-top: 11px;
}
#footer #subsidiary .aside {
    width: 100%;
    margin: 0;
}
#footer #subsidiary,
#footer #siteinfo {
    width: 488px;
}

.menu-bottom-navigation-container {
    margin: 0 auto;
}
.menu-bottom-navigation-container ul.menu {
    width: 300px;
    margin: 0 auto;
    color: #003366;
}
.menu-bottom-navigation-container ul li {
    position: relative;
    float: left;
    margin-left: 20px;
}
.menu-bottom-navigation-container ul li:first-child {
    list-style-type: none;
}
.menu-bottom-navigation-container ul li a {
    display: block;
    position: relative;
    color: #003366;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
}
.menu-bottom-navigation-container .current_page_item a {
    color: #003366;
    text-decoration: none;
    font-weight: bold;
}

#siteinfo {
    text-align: center;
    padding-bottom: 14px;
}

#siteinfo,
#siteinfo a {
    color: #003366;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
    text-decoration: none;
}
#siteinfo a:hover {
    text-decoration: underline;
}



/* =Branding (header)
-------------------------------------------------------------- */

#branding{
    background-color: #FFE7B6;
    padding: 0;
    height: 85px;
}

#branding #cfs-header{
    position: absolute;
    background-color: #FFE7B6;
    width: 600px;
    height: 85px;
}
#branding #cfs-header #header-image{
    position: absolute;
    top: 3px;
}
#branding #cfs-header #make-a-donation{
    position: absolute;
    top: 30px;
    left: 425px;
}
#branding #cfs-header #header-search{
    position: absolute;
    top: 43px;
    left: 545px;
    width: 200px;
}
#branding #cfs-header #header-search form,
#branding #cfs-header #header-search form>div{
    display: inline;
}
#branding #cfs-header #header-search .label,
#branding #cfs-header #header-search input#s,
#branding #cfs-header #header-search input.search-button{
    font-size: 11px;
    line-height: 14px;
    font-family: 'Lucida Grande';
    vertical-align: middle;
}
#branding #cfs-header #header-search input#s{
    width: 95px;
}
#branding #cfs-header #header-search .label{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #333;
}

#branding #blog-title,
#branding #blog-description {
    margin-left: 5px;
}

#access{
    border: none;
    height: auto;
}

#selectable-image-header {
    clear: both;
    margin-left: 1px;
}


/* =Primary Menu
-------------------------------------------------------------- */

#menu-primary-navigation li a{
    background-color: #b64836;
}
#menu-primary-navigation li a{
    color: #fff;
    width: 122px;
    text-transform: uppercase;
    font-family: arial;
    font-size: 11px;
    text-align: center;
    padding: 6px 0;
}
/* ID-based styles!!  Instead of :first-child and :last-child */
#menu-primary-navigation li.menu-item-42 a,
#menu-primary-navigation li.menu-item-45 a{
    width: 128px;
}
#menu-primary-navigation li.menu-item-42 a{
    border-left: none;
}

/* ID-based style!! */
#menu-primary-navigation li a:hover,
#menu-primary-navigation li.current_page_item a,
#menu-primary-navigation li.current-page-ancestor a,
.s-category-press-release #menu-primary-navigation li.menu-item-44 a {
    background-color: #034990;
    border-bottom-color: #ccc;
}

/* =Sidebars
-------------------------------------------------------------- */

#primary{
    padding: 0;
}
.main-aside ul{
    padding: 0;
}


/* =Side Navigation
-------------------------------------------------------------- */

.aside .side-nav-spacer {
    font-size: 1px;
    height: 1px;
    margin-bottom: 10px;
}

/* for IE handling of empty div */
.aside .side-nav {
    font-size: 0;
    line-height: 0;
}

.aside .side-nav h3.widgettitle {
    background-color: #034990;
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    padding-left: 18px;
}

.aside .side-nav ul {
    margin: 0;
    liast-style-type: none;
}

.aside .side-nav li.page_item {
    background: #E0ECF7 url(/o/1881/images/12022/subnav_arrow_off.gif) no-repeat left center;
    padding: 4px 3px 3px 25px;
    line-height: 15px;
    border-bottom: 1px solid #cdc8b7;
}
.aside .side-nav li.current_page_item,
.aside .side-nav li.current_page_ancestor {
    background: #E0ECF7 url(/o/1881/images/12022/subnav_arrow_on.gif) no-repeat left center;
}

.aside .side-nav li.page_item a {
    color: #034990;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.aside .side-nav li.current_page_item a,
.aside .side-nav li.current_page_ancestor a {
    color: #CC3333;
}

.aside .side-nav li.page_item a:link,
.aside .side-nav li.page_item a:visited {
    text-decoration: none;
}
.aside .side-nav li.page_item a:hover {
    text-decoration: underline;
}


/* =Campaign Navigation
-------------------------------------------------------------- */

.aside .campaign-nav {
    margin-bottom: 10px;
}

.aside .campaign-nav h3.widgettitle {
    background-color: #c39538;
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    padding-left: 18px;
    text-transform: uppercase;
}
.aside .campaign-nav ul {
    margin: 0;
    list-style-type: none;
}

.aside .campaign-nav li.page_item .page-item-wrapper {
    background-color: #f4f0e9;
    padding: 4px 3px 3px 18px;
    line-height: 15px;
    border-bottom: 1px solid #cdc8b7;
}
.aside .campaign-nav li.current_page_item .page-item-wrapper,
.aside .campaign-nav li.current_page_ancestor .page-item-wrapper {
    background-color: #5b651b;
}

.aside .campaign-nav li.page_item .page-item-wrapper a {
    color: #663300;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.aside .campaign-nav li.current_page_item .page-item-wrapper a,
.aside .campaign-nav li.current_page_ancestor .page-item-wrapper a {
    color: #fff;
}

/* lower levels */
.aside .campaign-nav li.page_item ul {
    margin: 0;
}
.aside .campaign-nav li.page_item ul li.depth-2 .page-item-wrapper {
    background: transparent;
    border: none;
    padding: 0;
}
.aside ul ul li {
    padding: 0;
}

/* level 2 */
.aside .campaign-nav li.depth-1 ul li.page_item .page-item-wrapper {
    background: #e0e4cd url(/o/1881/images/12022/subnav2_arrow.gif) no-repeat left center;
    padding: 4px 3px 3px 25px;
    line-height: 15px;
    border-bottom: 1px solid #cdc8b7;
}
.aside .campaign-nav li.depth-1 ul li.current_page_item .page-item-wrapper,
.aside .campaign-nav li.depth-1 ul li.current_page_ancestor .page-item-wrapper {
    background-image: url(/o/1881/images/12022/subnav2_arrow_down.gif);
}
.aside .campaign-nav li.depth-1 ul li.page_item .children {
    border-bottom: 1px solid #cdc8b7;
}

.aside .campaign-nav li.depth-1 ul li.page_item .page-item-wrapper a {
    color: #034990;
}
.aside .campaign-nav li.depth-1 ul li.current_page_item .page-item-wrapper a,
.aside .campaign-nav li.depth-1 ul li.current_page_ancestor .page-item-wrapper a {
    color: #CC3333;
}

/* level 3 */
.aside .campaign-nav li.depth-1 ul li.depth-2 ul li.page_item .page-item-wrapper {
    background: #eef1d8 url(/o/1881/images/12022/dot_blue.gif) no-repeat 28px 4px;
    padding: 4px 3px 3px 39px;
    line-height: 15px;
    border-bottom: none;
}
.aside .campaign-nav li.depth-1 ul li.depth-2 ul li.current_page_item .page-item-wrapper,
.aside .campaign-nav li.depth-1 ul li.depth-2 ul li.current_page_ancestor .page-item-wrapper {
    background-image: url(/o/1881/images/12022/dot_red.gif);
}

.aside .campaign-nav li.depth-1 ul li.depth-2 ul li.page_item .page-item-wrapper a {
    color: #034990;
}
.aside .campaign-nav li.depth-1 ul li.depth-2 ul li.current_page_item .page-item-wrapper a,
.aside .campaign-nav li.depth-1 ul li.depth-2 ul li.current_page_ancestor .page-item-wrapper a {
    color: #CC3333;
}

/* hide below level 3 */
.aside .campaign-nav li.page_item ul li.depth-3 ul.children {
    display: none;
}



.aside .campaign-nav li.page_item a:link,
.aside .campaign-nav li.page_item a:visited {
    text-decoration: none;
}
.aside .campaign-nav li.page_item a:hover {
    text-decoration: underline;
}


/* =Urgent Actions
-------------------------------------------------------------- */

div#secondary ul {
    background-color: #F4F0E9;
}

.aside .widget_rss h3.widgettitle {
    background-color: #993333;
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    padding-left: 10px;
    text-transform: uppercase;
}
.aside .widget_rss h3.widgettitle a {
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    text-transform: uppercase;
}
.aside .widget_rss h3.widgettitle a:hover {
    text-decoration: underline;
}

.aside .widget_rss h3.widgettitle a.rsswidget:first-child {
    display: none;
}

.aside ul .widget_rss ul {
    list-style-type: none;
    margin: 0 12px;
}
.aside ul .widget_rss ul li {
    padding: 10px 0 5px;
}
.aside ul .widget_rss ul li,
.aside ul .widget_rss ul li a:link,
.aside ul .widget_rss ul li a:hover,
.aside ul .widget_rss ul li a:visited {
    color: #990000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    text-decoration: none;
}
.aside ul .widget_rss ul li a:hover {
    text-decoration: underline;
}

/* new styles for manually-edited Urgent Actions */

.aside #text-9 h3.widgettitle {
    background-color: #993333;
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    padding-left: 10px;
    text-transform: uppercase;
}

.aside ul ul.urgent_actions_list {
    list-style-type: none;
    margin: 0 12px;
}
.aside ul ul.urgent_actions_list li {
    padding: 10px 0 5px;
}
.aside ul ul.urgent_actions_list li,
.aside ul ul.urgent_actions_list li a:link,
.aside ul ul.urgent_actions_list li a:hover,
.aside ul ul.urgent_actions_list li a:visited {
    color: #990000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    text-decoration: none;
}
.aside ul ul.urgent_actions_list li a:hover {
    text-decoration: underline;
}

/* only on the front page */
.aside p.signup-button {
    margin-left: 12px;
    padding-top: 20px;
}


/* =Make a donation in sidebar
-------------------------------------------------------------- */
.aside p.sidebar-make-donation {
    border-top: 1px solid #bfac84;
    border-bottom: 1px solid #bfac84;
    margin-top: 18px;
}
.aside p.sidebar-make-donation img {
    margin: 12px 0 10px 12px;
}



/* =Entries/posts
-------------------------------------------------------------- */

.entry-title{
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-weight: normal;
}
.entry-title,
.entry-title a:link,
.entry-title a:hover,
.entry-title a:visited{
    color: #034990;
}
h1.entry-title{
    margin: 42px 0 2px;
    padding: 0;
}

.single .entry-content,
.page .entry-content {
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
}

.entry-utility {
    margin-bottom: 10px;
}



/* =Posts list
-------------------------------------------------------------- */

.not-singular .hentry {
    padding: 6px 0;
}
.not-singular .hentry .entry-title {
    font-size: 12px;
    line-height: 16px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    padding-bottom: 3px;
}
.not-singular .hentry .entry-title,
.not-singular .hentry .entry-title a:link,
.not-singular .hentry .entry-title a:hover,
.not-singular .hentry .entry-title a:visited {
    color: #0349EE;
}
.not-singular .hentry .entry-title a:hover {
    text-decoration: underline;
}
.not-singular .hentry .entry-content {
    padding: 0;
    color: #333;
    font-size: 12px;
    line-height: 16px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.not-singular .hentry .entry-date {
    color: #666;
}
.not-singular .media-inquiries {
    width: 100%;
    text-align: center;
    margin: 26px 0 12px;
    font-size: 12px;
    line-height: 16px;
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.not-singular #nav-below {
    margin-top: 25px;
}
.paged #nav-above {
    display: none;
}



/* =Search results
-------------------------------------------------------------- */

.search h1.page-title {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-weight: normal;
    color: #034990;
    margin: 42px 0 22px;
    padding: 0;
}


/* =Single post (press release)
-------------------------------------------------------------- */

.single h2.entry-title {
    color: #666600;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 25px 0 0;
}
.single p.participants {
    font-weight: bold;
    text-align: center;
}
.single .contacts .contacts-label {
    font-weight: bold;
}
.single div.excerpt {
    font-style: italic;
}
.single .hentry span.entry-location,
.single .hentry span.entry-date {
    font-style: italic;
}
.single .hentry span.entry-location {
    text-transform: uppercase;
}
.single #nav-below {
    display: none;
}



/* =Publications
-------------------------------------------------------------- */

.entry-content h2.pub-heading {
    padding-bottom: 0;
    color: #034990;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-weight: normal;
    margin: 24px 0;
}
.entry-content .publication {
    margin: 12px 0;
    padding: 0;
}
.entry-content .publication h3,
.entry-content .publication h3 a {
    padding: 0;
    color: #003399;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-style: normal;
}
.entry-content .publication h3 a:hover {
    text-decoration: underline;
}
.entry-content .publication .entry-content {
    padding: 0;
    font-size: 12px;
    line-height: 16px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.entry-content .publication .entry-content .entry-excerpt {
    color: #003366;
    font-style: italic;
}
.entry-content .publication .entry-content .entry-date {
    color: #663300;
}

.cfs-publication .entry-meta {
    font-style: normal;
}

.cfs-publication .entry-meta span.entry-date {
    color: #663300;
}
.cfs-publication .entry-meta span.entry-excerpt {
    display: block;
    font-style: italic;
    color: #003366;
}

.cfs-publication .entry-download {
    padding: 20px 0 10px;
}
.cfs-publication .entry-download a {
    color: #003399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
}
.cfs-publication .entry-download a:hover {
    text-decoration: underline;
}




/* =Site Map
-------------------------------------------------------------- */
.slug-site-map .entry-content {
    padding-top: 12px;
}
.slug-site-map .entry-content h3 {
    padding: 20px 0 4px;
}
.slug-site-map .entry-content li {
  margin-top: 7px;
  list-style-type: none;
}
.slug-site-map .entry-content li li {
  margin-top: 0;
  list-style-type: disc;
}
.slug-site-map .entry-content li ul {
  margin-top: 4px;
}
.slug-site-map .entry-content li ul ul {
  margin-top: 0;
}
.slug-site-map .entry-content li a {
    color: #666600;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}
.slug-site-map .entry-content li a:hover {
    text-decoration: underline;
}
.slug-site-map .entry-content li li a {
  color: #004B91;
  font-size: 12px;
  font-weight: normal;
}

.slug-site-map .entry-content .edit-link {
    display: none;
}



/* =Helpers
-------------------------------------------------------------- */

div.clear{
    clear: both;
    font-size: 1px;
    height: 1px;
    width: 1px;
}





/* =Front Page
-------------------------------------------------------------- */

.slug-home #content {
	margin: 0 203px;
}
.slug-home #primary {
    width: 203px;
    background-color: #ced5bb;
}
.slug-home #secondary {
    width: 203px;
	margin: 0 0 0 -203px;
	background-color: #f4f0e9;
}
/*
.slug-home #footer {
	margin: 0 203px;
}
.slug-home #footer #subsidiary,
.slug-home #footer #siteinfo {
    width: 342px;
}
*/

.slug-home .aside #execphp-3 {
    display: none;
}

.slug-home .aside #text-7 {
    font-size: 0;
}

.slug-home .aside .campaign-nav {
    margin-bottom: 0;
}

.slug-home .aside p.support-cfs {
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 14px;
    padding: 15px 15px 0;
}

.slug-home .aside .widget_rss h3.widgettitle {
    display: none;
}

.slug-home .aside #text-9 h3.widgettitle {
    display: none;
}


/* address info in widget, on front page */
.aside .sidebar-addr-info {
    border-top: 1px solid #808080;
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 14px;
    padding: 15px;
}

/* custom footer for front page */
.slug-home #footer {
    margin: 0;
    border-left: none;
    border-right: none;
    background-color: #FFE7B6;
    border-top: 1px solid #BFAC84;
    padding-bottom: 5px;
}
.slug-home #footer #footer-separator {
    display: none;
}
.slug-home #footer #subsidiary {
    padding-top: 7px;
}
.slug-home #footer .aside,
.slug-home #footer .aside ul {
    margin-bottom: 0;
}

.slug-home .entry-content h2.entry-title,
.slug-home .entry-content .hentry .entry-content {
    padding: 0;
}
.slug-home .entry-content h2.entry-title a {
    color: #0066CC;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.slug-home .entry-content h2.entry-title a:hover {
    text-decoration: underline;
}
/* editing front page has no effect - content is controlled by theme */
.slug-home .edit-link {
    display: none;
}

